hgview #77312 switch to dh_python2 is not appropriate for old distros [validation pending]

changeset 347a7f4340d8 switched hgview from using dh_pysupport to using dh_python2, but that should only be done for wheezy and later.

prioritynormal
typebug
done in1.4.0
load0.200
load left0.000
closed by#06d89f65d0f2 [debian] restore compatibility with old distros